@charset "UTF-8";
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.b-example-divider {
    height: 3rem;
    background-color: rgba(0, 0, 0, 0.1);
    border: solid rgba(0, 0, 0, 0.15);
    border-width: 1px 0;
    box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, 0.1), inset 0 0.125em 0.5em rgba(0, 0, 0, 0.15);
}

.b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

/* perso */
@font-face {
    font-family: 'CeraPro';
    src: url("../fonts/CeraPro-Regular.woff") format("woff");
    font-weight: 400;
    /* Poids normal */
    font-style: normal;
}

@font-face {
    font-family: 'CeraPro';
    src: url("../fonts/CeraPro-Bold.woff") format("woff");
    font-weight: 700;
    /* Poids gras */
    font-style: normal;
}

@font-face {
    font-family: 'CeraPro';
    src: url("../fonts/CeraPro-BlackItalic.woff") format("woff");
    font-weight: 900;
    /* Poids très gras */
    font-style: italic;
}

@font-face {
    font-family: 'CeraPro';
    src: url("../fonts/CeraPro-Light.woff") format("woff");
    font-weight: 300;
    /* Poids léger */
    font-style: normal;
}

@font-face {
    font-family: 'CeraPro';
    src: url("../fonts/CeraPro-Medium.woff") format("woff");
    font-weight: 500;
    /* Poids moyen */
    font-style: normal;
}

/* .card-header:first-child {
  border-radius: initial;
} */
body {
    font-size: 16px;
    font-family: CeraPro, 'Open Sans', sans-serif;
    overflow-x: hidden;
    max-width: 100vw;
    background-color: #FFFFFF;
    background-image: linear-gradient(180deg, #fffefe 0%, rgba(255, 255, 255, 0) 1150px, rgba(255, 255, 255, 0) 100%), url(../img/confetti-background.png);
    background-position: 0 0, 50% 0;
    background-size: auto, 1400px;
    background-repeat: repeat, repeat no-repeat;
}

.instacolor {
    background-image: linear-gradient(45deg, #4b25ea, #bd18e6, #fb590e);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

.navbar-nav {
    display: flex;
    width: 100%;
    justify-content: right;
}

.text-body-secondary {
    color: rgba(0, 0, 0, 0.55);
}

.cQnCDo {
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
}

.cQnCDo figure {
    border-radius: 50px;
    overflow: hidden;
    display: inline-flex;
    border: 3px solid #d2f0ed;
    background-color: black;
}

.cQnCDo span {
    position: absolute;
    right: 10px;
    top: 16px;
    color: white;
    font-weight: 700;
    font-size: 13px;
}

.cQnCDo figure:not(:first-child) {
    margin-left: -16px;
}

.cQnCDo figure:nth-child(5) img {
    opacity: 0.5;
}

figure {
    margin: 0 0 1rem;
}

.cQnCDo img {
    object-fit: cover;
}

#search_query {
    background-image: url(../img/insta-ico.svg);
    background-repeat: no-repeat;
    background-size: 34px;
    background-position-y: center;
    background-position-x: 14px;
    padding: 12px 140px 12px 62px;
    /* color: rgb(52, 52, 52); */
    flex: 1 1 0%;
    width: 100%;
    border-image-source: linear-gradient(45deg, #4b25ea, #bd18e6, #fb590e);
    border-image-slice: 1;
    border-width: 5px;
    border-radius: 0;
}

.navbar .btn {
    max-width: 150px;
    min-width: 100px;
    width: 100%;
}

.nav-item {
    font-weight: bold;
}

.price_part {
    max-width: 900px;
    margin: 10px auto;
}

.card_pricing {
    border-radius: var(--bs-border-radius-lg) !important;
    border-bottom-width: 20px;
}

.card_pricing:hover {
    border-radius: var(--bs-border-radius-lg) !important;
    border-bottom-color: #0d6efd;
    cursor: pointer;
}

.mw800 {
    max-width: 800px;
    margin: 0 auto;
}

.mw400 {
    max-width: 400px;
    margin: 0 auto;
}

strike {
    display: none;
}

.roundprice strike {
    display: block;
}

.lead {
    font-weight: 400;
}

.card_pricing {
    height: 190px;
}

.active_card {
    border-color: #0d6efd;
    box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px !important;
}

.bloc-info-insta {
    display: none;
}

#creditCardCvv {
    letter-spacing: 6px;
}

.vip_block {
    background-color: #efeded;
    border-radius: 9px !important;
}

#staticBackdrop label {
    position: relative;
    color: #8898AA;
    font-weight: 300;
    height: 40px;
    line-height: 40px;
}

#staticBackdrop label > span {
    width: 160px;
    text-align: right;
    margin-right: 30px;
}

#staticBackdrop label > span.brand {
    width: 30px;
}

#staticBackdrop .field {
    background: transparent;
    font-weight: 300;
    border: 0;
    color: #31325F;
    outline: none;
    flex: 1;
    padding-right: 10px;
    padding-left: 10px;
    cursor: text;
    width: 100%;
    background: gray;
}

.modal-body iframe {
    width: 100% !important;
}

#staticBackdrop .field::-webkit-input-placeholder {
    color: #CFD7E0;
}

#staticBackdrop .field::-moz-placeholder {
    color: #CFD7E0;
}

#staticBackdrop button:focus {
    background: #555ABF;
}

#staticBackdrop button:active {
    background: #43458B;
}

#staticBackdrop .outcome {
    float: left;
    width: 100%;
    padding-top: 8px;
    min-height: 24px;
    text-align: center;
}

#staticBackdrop .success,
#staticBackdrop .error {
    display: none;
    font-size: 13px;
}

#staticBackdrop .success.visible,
#staticBackdrop .error.visible {
    display: inline;
}

#staticBackdrop .error {
    color: #E4584C;
}

#staticBackdrop .success {
    color: #666EE8;
}

#staticBackdrop .success .token {
    font-weight: 500;
    font-size: 13px;
}

body {
    /* padding-top: 5rem; */
}

.banner {
    overflow: hidden;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    align-items: center;
    background-attachment: scroll;
    background-color: #6936f5;
    background-image: none;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    column-gap: 16px;
    display: flex;
    justify-content: center;
    padding: 18px 16px;
    position: relative;
    font-family: 'Plixi', sans-serif;
    z-index: 99;
    color: white;
}

.banner a {
    color: white;
    text-decoration: none;
}

.banner-label {
    background-color: #fff;
    border-radius: 20px;
    color: #6936f5;
    padding: 1px 12px;
    -webkit-font-smoothing: antialiased;
}

.label.small.banner-paragraph-tag {
    background-color: rgba(255, 255, 255, 0.1);
    border-color: rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    border-style: solid;
    margin-left: 3px;
    margin-right: 3px;
    font-weight: 600;
    padding-left: 7px;
    padding-right: 7px;
}

.paragraph.small {
    font-size: 16px;
    margin-bottom: 0;
}

.starter-template {
    padding: 3rem 1.5rem;
}

.profil-item {
    display: flex;
    align-items: center;
}

.profil-item img {
    margin-top: 5px;
    width: 50px;
    height: 50px;
    border-radius: 50px;
}

.profil-item .text {
    margin: 5px;
    margin-left: 15px;
}

.profil-item .full-name-and-followers {
    color: #4e555b;
    font-size: 10pt;
}

.profil-item a {
    display: flex;
    text-decoration: none;
    padding: 10px 0;
    width: 100%;
}

.profil-item a:hover {
    background: #fafafa;
}

span.loading {
    position: absolute;
    margin-right: 5px;
    right: 6px;
    top: 6px;
    align-items: center;
    display: none;
    z-index: 55555;
}

input#search_query {
    padding-right: 25px;
}

h3 {
    font-weight: normal;
}

#instagram_avatar {
    text-align: center;
}

#instagram_avatar img {
    border: 1px solid #FAFAFA;
    width: 100px;
    border-radius: 100px;
}

#check-vip-code {
    text-align: left;
}

/* NEW */
.card_pricing {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px !important;
    border-radius: 6px !important;
}

.active_card {
    border-color: #0d6efd;
    box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px !important;
    border-image-source: linear-gradient(273deg, #4b25ea, #bd18e6, #fb590e);
    border-image-slice: 1;
    border-width: 4px;
    border-bottom-width: 20px;
}

.card-title {
    display: block;
    position: relative;
    margin-bottom: 0;
}

.aboname {
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 0;
}

.price-card-low {
    font-weight: 500;
}

.badge_promo {
    display: none;
    font-weight: 300;
    width: 114px;
    margin: 0 auto;
    margin-top: 5px;
    max-width: 100%;
}

.roundprice strike {
    display: inline-block;
}

.roundprice .badge_promo {
    display: block;
}

.info-abo-card-btt {
    display: none;
}


.roundprice .info-abo-card-btt {
    display: block;
}


.price-card-low {
    position: absolute;
    bottom: 12px;
    left: 12px;
    right: 12px;
}

.card_profil_picture img {
    max-width: 100%;
    border-radius: 50%;
    width: 33px;
}

.card_pseudo {
    font-size: 11px;
}

.card_profil {
    margin-top: 14px;
    display: none;
}

.up_ico {
    width: 14px;
}

.card_abo {
    font-weight: 500;
    color: #00b44c;
}

.card_pricing {
    height: 173px;
}

.roundprice {
    height: 215px;
}

.card_height {
    height: 173px;
}

.info_insta_search {
    padding-top: 20px;
}

.icon-search-insta {
    width: 20px;
}

#bg_profil_img_search {
    background: linear-gradient(270deg, #833ab4, #fd1d1d, #fcb045);
    background-size: 200% 200%;
    -webkit-animation: Instagram2 30s ease infinite;
    -moz-animation: Instagram2 30s ease infinite;
    -o-animation: Instagram2 30s ease infinite;
    animation: Instagram2 3s ease infinite;
    border-radius: 50%;
    padding: 6px;
    margin: 0 auto;
    min-width: 114px;
}

@-webkit-keyframes Instagram2 {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@-moz-keyframes Instagram2 {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@-o-keyframes Instagram2 {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@keyframes Instagram2 {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

.card_pricing {
    border-radius: var(--bs-border-radius-lg) !important;
    border-width: 4px;
    border-bottom-width: 20px;
}

.right_bando {
    color: white;
    padding: 42px 15px;
    background-image: linear-gradient(45deg, #4b25ea, #bd18e6, #fb590e);
    text-align: center;
}

.right_bando h3 {
    font-size: 2.75rem;
    font-weight: bold;
}

.right_bando hr {
    margin: 35px 0;
}

.right-row-ins {
    max-width: 767px;
}

.right-row-ins h3 {
    font-size: 1.6rem !important;
    line-height: 2.25rem !important;
}

.ico-img-right {
    max-width: 39px;
}

.check-blue {
    width: 22px;
}

.bloc-plxi {
    text-align: center;
    padding: 40px 10px;
}

.info-twt {
    text-align: left;
    margin-bottom: 20px;
    font-size: 1.15rem !important;
}

.icon_logo img {
    max-width: 135px;
    width: 80%;
}

.icon_logo {
    max-width: 748px;
    margin: 0 auto;
}

.tittle_bloc {
    text-align: center;
    text-transform: uppercase;
    background-image: linear-gradient(45deg, #4b25ea, #bd18e6, #fb590e);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    border-style: solid;
    border-image-source: linear-gradient(45deg, #4b25ea, #bd18e6, #fb590e);
    border-image-slice: 0 0 1 0;
    border-width: 4px;
    font-weight: 600;
    font-size: 22px;
}

.faq {
    padding: 40px 10px;
}

.btn_active_card_paid button {
    width: 100%;
    max-width: 500px;
}

.gradient-custom {
    background: radial-gradient(50% 123.47% at 50% 50%, #00ff94 0%, #720059 100%), linear-gradient(121.28deg, #669600 0%, #ff0000 100%), linear-gradient(360deg, #0029ff 0%, #8fff00 100%), radial-gradient(100% 164.72% at 100% 100%, #6100ff 0%, #00ff57 100%), radial-gradient(100% 148.07% at 0% 0%, #fff500 0%, #51d500 100%);
    background-blend-mode: screen, color-dodge, overlay, difference, normal;
}

.carousel-indicators {
    border-radius: 50%;
    width: 10px;
    height: 10px;
}

.testimonials {
    overflow: hidden;
    position: relative;
    max-height: 300px;
}

.carousel-control-next-icon {
    background-image: url("../img/arrow.svg");
}

.carousel-control-prev-icon {
    background-image: url("../img/arrow2.svg");
}

.one-slide,
.testimonial,
.message {
    border: none !important;
    outline: none !important;
}

.icon-overlay {
    position: absolute;
    opacity: 0.3;
    right: 10%;
    top: 0;
    height: auto;
    width: 100%;
    max-width: 400px;
}

.carousel-controls .control {
    position: absolute;
    transform: translateY(-50%);
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 2px solid #fff;
    z-index: 1;
}

.prev {
    left: -2.25rem;
}

.next {
    right: -2.25rem;
}

@media screen and (max-width: 768px) {
    .testimonials {
        max-height: 700px;
    }

    .icon-overlay {
        height: 300px;
        top: calc(50% - 150px);
    }

    .carousel-controls .control {
        width: 25px;
        height: 25px;
        top: inherit;
    }

    .prev {
        left: 0;
    }

    .next {
        right: 0;
    }

    .control i {
        font-size: .7rem;
    }

    .testimonials .message {
        font-size: 1rem;
    }

    .testimonials h2 {
        font-size: 1.5rem;
    }
}

.btn_paid {
    filter: brightness(1.05);
    background-image: linear-gradient(45deg, #4b25ea, #bd18e6, #fb590e);
}

.pannier_bloc {
    display: none;
}

.btn_payd_active {
    position: fixed;
    margin-bottom: 0px !important;
    bottom: 0;
    padding: 18px 0 42px;
    z-index: 999;
    font-size: 17px;
    box-shadow: -5px -16px 105px -14px rgba(0, 0, 0, 0.27);
    -webkit-box-shadow: -5px -16px 105px -14px rgba(0, 0, 0, 0.27);
    -moz-box-shadow: -5px -16px 105px -14px rgba(0, 0, 0, 0.27);
    font-family: 'Open Sans', sans-serif;
    background: white;
    left: 0;
    right: 0;
}

.btn_payd_active h3 {
    font-size: 13px;
    font-weight: 600;
}

.btn_payd_active .pannier_bloc {
    display: block !important;
}

.check_btn_paid {
    width: 14px;
}

.modal_pseudo {
    font-size: 15px;
    font-weight: bolder;
}

.abo_name_modale, .modal_nb_abo {
    font-size: 15px;
}

.modale_price {
    padding: 0 18px;
    color: #ada6a6;
    display: flex;
}

.modale_price img {
    max-width: 100%;
    width: 145Px;
    margin-top: 20px;
}

.mb-50 {
    margin-bottom: 90px !important;
}

.card_pseudo_paid, .choice_nb_abo {
    font-size: 17px;
}

.euro_paid, .price_totals {
    font-size: inherit;
    font-size: 17px;
    font-weight: 600;
}

.modal_nb_abo, .abo_name_modale {
    font-weight: 700;
}

.modale_lv24 {
    margin-bottom: 0;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.price_modal_big, .price_modal_big .price_totals {
    font-size: 3rem !important;
    line-height: 35px;
}

#staticBackdrop label > span {
    width: 100%;
    text-align: right;
    margin-right: 0px;
}

.date_cv {
    display: flex;
}

.date_cv label {
    flex: 1;
}

.modal-body label span {
    color: #5e5e5e;
    font-weight: 500;
}

.modal-body label {
    line-height: 21px !important;
    height: 70px !important;
    font-size: 13px;
    width: 100%;
}

.modal-body input {
    height: 38px !important;
}

.modal-body input::placeholder {
    /* color: #8c8c8c !important; Remplacez cette couleur par celle de votre choix */
}

.CardNumberField-input-wrapper::placeholder {
    color: #8c8c8c !important;
}

#staticBackdrop .field {
    background-color: white;
    border-radius: 3px;
    border: 1px solid #e4e3e3;
}

#card-expiry-element {
    border-top-right-radius: 0;
}

#card-cvc-element {
    border-top-left-radius: 0;
}

.modale_price {
    margin-top: 20px;
    line-height: 32px;
}

.btn_modal {
    width: 100%;
    font-size: 16px;
}

.btn_modal img {
    width: 12px;
    margin-bottom: 5px;
}

.modal-abo {
    color: #999292;
    font-size: 13px;
}

.btn_payd_active .btn--jump {
    -webkit-animation: 1.4s jump ease infinite alternate;
    animation: 1.4s jump ease infinite alternate;
    position: relative;
    outline: none;
    width: 100%;
    font-weight: 500;
}

@-webkit-keyframes jump {
    0% {
        transform: scale(1);
        box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    }
    70% {
        transform: scale(1);
        box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    }
    100% {
        transform: scale(1.05);
        box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.32) 0px 15px 12px;
    }
}

@keyframes jump {
    0% {
        transform: scale(1);
        box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    }
    70% {
        transform: scale(1);
        box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    }
    100% {
        transform: scale(1.05);
        box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.32) 0px 15px 12px;
    }
}

.font_chiff {
    font-family: 'Open Sans', sans-serif;
}

.card-title {
    font-weight: bold;
}

.aboname {
    font-weight: 600;
}

.price-card-low {
    font-weight: 700;
}

.pai_reas {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    border-style: none;
    font-size: 18px;
}

.modal_secur_info {
    color: #ada6a6;
}

.pai_reas img {
    width: 30px;
}

/* style__1 */
.modal-content {
    overflow-y: scroll;
}

.price_modal_big {
    font-weight: 500;
}

.rti_img {
    position: absolute;
    right: 0;
    width: 132px;
    bottom: -69px;
}

.nb_abonnes {
    font-family: 'Open Sans', sans-serif;
}

.pricing-card-title {
    font-size: 25Px;
}

.profil-item {
    position: relative;
    background: white;
}

#profils {
    width: 100%;
}

.price_modal_big, .modal-title {
    font-family: 'Open Sans', sans-serif;
}

.navbar-brand img {
    width: 190px;
}

.card_pricing:hover {
    border-radius: var(--bs-border-radius-lg) !important;
    border-color: #0d6efd;
    cursor: pointer;
}

.heading {
    text-transform: uppercase;
}

.banner {
    cursor: default;
}

span.loading {
    top: 15px;
}

.tittle_bloc {
    margin-top: 20px;
}

#testimonialSlider {
    height: 365px;
}

.btn_active_card_paid #payButton {
    font-size: 15px;
}

.btn_payd_active #payButton {
    font-size: 17px;
}

/* ANIM NO BOUNCE */
.shake234 {
    animation: shakeanim 2s ease;
}

@keyframes shakeanim {
    0%, 100% {
        transform: translateX(0);
    }
    10%, 30%, 50%, 70%, 90% {
        transform: translateX(-5px);
    }
    20%, 40%, 60%, 80% {
        transform: translateX(5px);
    }
}


/* REPONSIVE */
/* Styles spécifiques au breakpoint sm (576 pixels) et plus */
@media (min-width: 576px) {
    .btn_payd_active .btn_paid {
        width: 100%;
        max-width: 530px;
    }
}

/* Styles spécifiques à md (768 pixels) et plus */
@media (min-width: 768px) {
    /* Ajoutez vos styles spécifiques à md ici */
}

/* Styles spécifiques à lg (992 pixels) et plus */
@media (min-width: 992px) {
    .nav-item {
        margin: 0 18Px;
    }
}

/* Styles spécifiques à xl (1200 pixels) et plus */
@media (min-width: 1200px) {
    /* Ajoutez vos styles spécifiques à xl ici */
}


#link-instagram-publication {
    text-align: center;
    font-weight: 500;
    font-size: 30px;
    margin: 0 0 20px;
    background-image: linear-gradient(45deg, #4b25ea, #bd18e6, #fb590e);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}



.price_aboow_vip{
    display: none !important;
}